Find the answer to your Linux question:
Results 1 to 7 of 7
i have downloaded .rpm file from sourceforge.net and file is gaim-1.1.3-0fc1.i386.rpm hmm i think its 5.1 mb but its not installing by using yast its giving error that dependencies missing ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Feb 2005
    Posts
    137

    :: problem with gaim ::


    i have downloaded .rpm file from sourceforge.net and file is

    gaim-1.1.3-0fc1.i386.rpm hmm i think its 5.1 mb but its not installing by using yast its giving error that dependencies missing hmmm shortly

    it requirez mozilla firefox and i think its missing thats the dependency eror ..

    plz tell me how to solve it
    :: i dont know even a single word of linux ::

  2. #2
    Linux Engineer
    Join Date
    Nov 2004
    Location
    Montreal, Canada
    Posts
    1,267
    I dont know if its me, but the description your giving is rather hard to understand...
    Please give us the exact error message your getting

    it requirez mozilla firefox and i think its missing thats the dependency eror ..
    Makes n o sense to me... Whats the relation between GAIM and FireFox????
    \"Meditative mind\'s is like a vast ocean... whatever strikes the surface, the bottom stays calm\" - Dalai Lama
    \"Competition ultimatly comes down to one thing... a loser and a winner.\" - Ugo Deschamps

  3. #3
    Linux Guru Flatline's Avatar
    Join Date
    Feb 2005
    Posts
    2,204
    GAIM is available as an included package in Suse. Why not just install it from "Install and Remove Software"? If it's because you want a newer version, YAST should give you the option to install whatever dependencies there are along with the rpm to solve any issues.
    There are two major products that come out of Berkeley: LSD and UNIX. We don't believe this to be a coincidence.

    - Jeremy S. Anderson

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Guru techieMoe's Avatar
    Join Date
    Aug 2004
    Location
    Texas
    Posts
    9,496
    Installing any application in SuSE is much easier if you use something like YOU (Yast Online Update) or point your YaST "Add and Remove Software" to the online repositories. There is a Gaim package for SuSE, but it's not on the sourceforge site. The advantage to using YaST for installing things is that if there are any dependency problems it will download and install the required files automatically.
    Registered Linux user #270181
    TechieMoe's Tech Rants

  6. #5
    Linux Newbie
    Join Date
    Feb 2005
    Posts
    137

    this is the eror

    elect libnspr4.so
    Required by:
    gaim requires libnspr4.so
    Conflict Resolution:
    ( ) Install MozillaFirefox
    ( ) Install MozillaThunderbird
    ( ) Install mozilla
    ( ) Remove the Referring Package
    Do Not Install gaim
    ( ) Ignore Conflict and Risk System Inconsistencies
    Select libnss3.so
    Required by:
    gaim requires libnss3.so
    Conflict Resolution:
    ( ) Install MozillaFirefox
    ( ) Install MozillaThunderbird
    ( ) Install mozilla
    ( ) Remove the Referring Package
    Do Not Install gaim
    ( ) Ignore Conflict and Risk System Inconsistencies
    Select libnss3.so(NSS_3.2)
    Required by:
    gaim requires libnss3.so(NSS_3.2)
    Conflict Resolution:
    ( ) Install MozillaFirefox
    ( ) Install MozillaThunderbird
    ( ) Install mozilla
    ( ) Remove the Referring Package
    Do Not Install gaim
    ( ) Ignore Conflict and Risk System Inconsistencies
    Select libnss3.so(NSS_3.3)
    Required by:
    gaim requires libnss3.so(NSS_3.3)
    Conflict Resolution:
    ( ) Install MozillaFirefox
    ( ) Install MozillaThunderbird
    ( ) Install mozilla
    ( ) Remove the Referring Package
    Do Not Install gaim
    ( ) Ignore Conflict and Risk System Inconsistencies
    Select libplc4.so
    Required by:
    gaim requires libplc4.so
    Conflict Resolution:
    ( ) Install MozillaFirefox
    ( ) Install MozillaThunderbird
    ( ) Install mozilla
    ( ) Remove the Referring Package
    Do Not Install gaim
    ( ) Ignore Conflict and Risk System Inconsistencies
    Select libplds4.so
    Required by:
    gaim requires libplds4.so
    Conflict Resolution:
    ( ) Install MozillaFirefox
    ( ) Install MozillaThunderbird
    ( ) Install mozilla
    ( ) Remove the Referring Package
    Do Not Install gaim
    ( ) Ignore Conflict and Risk System Inconsistencies
    Select libsmime3.so
    Required by:
    gaim requires libsmime3.so
    Conflict Resolution:
    ( ) Install MozillaFirefox
    ( ) Install MozillaThunderbird
    ( ) Install mozilla
    ( ) Remove the Referring Package
    Do Not Install gaim
    ( ) Ignore Conflict and Risk System Inconsistencies
    Select libsoftokn3.so
    Required by:
    gaim requires libsoftokn3.so
    Conflict Resolution:
    ( ) Install MozillaFirefox
    ( ) Install MozillaThunderbird
    ( ) Install mozilla
    ( ) Remove the Referring Package
    Do Not Install gaim
    ( ) Ignore Conflict and Risk System Inconsistencies
    Select libssl3.so
    Required by:
    gaim requires libssl3.so
    Conflict Resolution:
    ( ) Install MozillaFirefox
    ( ) Install MozillaThunderbird
    ( ) Install mozilla
    ( ) Remove the Referring Package
    Do Not Install gaim
    ( ) Ignore Conflict and Risk System Inconsistencies
    Select libssl3.so(NSS_3.2)
    Required by:
    gaim requires libssl3.so(NSS_3.2)
    Conflict Resolution:
    ( ) Install MozillaFirefox
    ( ) Install MozillaThunderbird
    ( ) Install mozilla
    ( ) Remove the Referring Package
    Do Not Install gaim
    ( ) Ignore Conflict and Risk System Inconsistencies

    #### YaST2 conflicts list END ###
    i think its enough info
    :: i dont know even a single word of linux ::

  7. #6
    Linux Guru Flatline's Avatar
    Join Date
    Feb 2005
    Posts
    2,204
    Just check the box next to "Install Mozilla Firefox" and then click on "Try Again". That will probably take care of it. If there are still dependencies, it will ask again, and you can tell it to install them as well and "Try Again".
    There are two major products that come out of Berkeley: LSD and UNIX. We don't believe this to be a coincidence.

    - Jeremy S. Anderson

  8. #7
    Linux Newbie
    Join Date
    Feb 2005
    Posts
    137

    kjz

    kz man thnx for replying i'll try that
    :: i dont know even a single word of linux ::

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •